$(document).ready(function(){
	$('#design .ux .icon').click(function() 
		{
			if($('body').hasClass('designoff')){
				$('body').removeClass('designoff');
				}
				else{
					$('body').addClass('designoff');
					}
		});
});



$(function() { function preloadImg(image) { var img = new Image(); img.src = image; } 
preloadImg('/images/sections/solutions/design-bg.jpg');
 }); 